.version.iletisim /* version checker */
{
	color: #0000F0;
	background-color: #4C9D93;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content,#pu711
{
	width: 0.01px;
}

#u711
{
	z-index: 3;
	width: 141px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u704
{
	z-index: 4;
	width: 117px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 14px;
}

#u703
{
	z-index: 2;
	width: 239px;
	padding-bottom: 26px;
	margin-right: -10000px;
	left: 141px;
}

#u708-4
{
	z-index: 6;
	width: 65px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 14px;
}

#u708-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 65px;
	margin: 26px -10000px 0px 0px;
}

#u708-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 65px;
	margin: 26px -10000px 0px 0px;
}

#u709-4
{
	z-index: 10;
	width: 78px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 88px;
}

#u709-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 78px;
	margin: 26px -10000px 0px 0px;
}

#u709-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 78px;
	margin: 26px -10000px 0px 0px;
}

#u710-4
{
	z-index: 14;
	width: 49px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 175px;
}

#u710-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 49px;
	margin: 26px -10000px 0px 0px;
}

#u710-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 49px;
	margin: 26px -10000px 0px 0px;
}

#u836
{
	z-index: 44;
	width: 300px;
	min-height: 304px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 40px;
	margin-top: 28px;
	position: relative;
}

#u832-7
{
	z-index: 25;
	width: 252px;
	min-height: 87px;
	background-color: transparent;
	color: #343434;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	margin-left: 64px;
	margin-top: 10px;
	position: relative;
}

#u832-3,#u832-5
{
	text-indent: 7px;
}

#u833-12
{
	z-index: 32;
	width: 252px;
	min-height: 87px;
	background-color: transparent;
	font-size: 10px;
	line-height: 12px;
	margin-left: 64px;
	margin-top: 11px;
	position: relative;
}

#u712
{
	z-index: 18;
	min-height: 34px;
	padding-bottom: 11px;
}

#u713-6
{
	z-index: 19;
	width: 253px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 113px;
}

#u712-bw
{
	z-index: 18;
	min-height: 34px;
	margin-top: 26px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

